/* COLOR */
.text-bws-primary {
  color: #f8c04e;
}

.text-bws-secondary {
  color: #354777;
}

body {
  min-height: 100%;
  background-color: whitesmoke;
}

body.login-bws {
  overflow: hidden;
  background-color: #354777e6;
}

.bg-bws-primary {
  background-color: #f8c04e;
}

.bg-bws-secondary {
  background-color: #354777;
}

.top-banner {
  height: 200px;
  width: 100%;
  position: relative;
}

.top-banner > .bg {
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("https://portal.merauke.go.id/files/Balai-wilayah-sungai.jpg");
  height: 200px;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  filter: brightness(60%);
}

.top-banner > .content {
  position: relative;
  z-index: 1;
}

.nav-link.active {
  color: red;
}

.dropdown-menu-bws {
  background-color: #354777;
  border-radius: 4px;
  padding: 0px !important;
}
.dropdown-menu-bws > .dropdown-item-bws {
  margin: 0px !important;
  padding: 12px 12px !important;
  font-size: 1rem;
}

.dropdown-menu-bws > .dropdown-item-bws:hover {
  background-color: #f8c04e;
  color: #354777 !important;
}

.footer {
  padding: 40px 0px;
  background-color: #354777;
  color: white;
}

.logo-footer {
  width: 40px;
  height: auto;
  object-fit: contain;
}

.logo-navbar {
  width: 30px;
  height: auto;
  object-fit: contain;
}

.logo-login {
  width: 100px;
  height: auto;
  object-fit: contain;
}

.link-sosmed li {
  padding: 6px 0px;
}

.link-sosmed a:hover {
  color: #f8c04e !important;
}

.link-sosmed i {
  color: white;
  width: 16px;
  height: 16px;
  object-fit: contain;
  margin-right: 8px;
}

.link-text {
  color: white !important;
}

.link-text.active {
  color: #f8c04e !important;
}

.link-text:hover {
  color: #f8c04e !important;
}

.btn-bws-secondary {
  font-weight: 700;
  color: white;
  background-color: transparent;
  border-color: #f8c04e;
  border-radius: 8px !important;
  border-width: 2px;
}

.btw-bws-solid-primary {
  background-color: transparent;
  border-color: #354777;
  color: £354777;
  font-weight: 700;
  padding: 8px 32px;
  border-radius: 8px;
}

.btw-bws-solid-primary:hover {
  background-color: #354777;
  border-color: #354777;
  color: white;
  font-weight: 700;
  padding: 8px 32px;
  border-radius: 8px;
}

.btn-bws-secondary:hover {
  background-color: #f8c04e;
  border-color: #f8c04e;
}

.card-article {
}

.img-blog-detail {
  border-radius: calc(0.85rem - 1px);
  width: 100%;
  height: 350px;
  object-fit: cover;
  object-position: top;
}

.card-article .card-img-top {
  height: 250px;
  object-fit: cover;
  object-position: top;
}

.card-article .card-date {
  margin-bottom: 6px;
  color: #354777;
}

.card-article .card-body {
  background-color: white;
  padding: 16px;
  border-bottom: 1px solid gainsboro;
  border-left: 1px solid gainsboro;
  border-right: 1px solid gainsboro;
  border-bottom-left-radius: calc(0.85rem - 1px);
  border-bottom-right-radius: calc(0.85rem - 1px);
}

.card-article .card-title {
  color: #354777;
  font-weight: 700;
  margin-bottom: 1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.card-article .card-text {
  margin-bottom: 2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

.img-banner {
  width: 100%;
  height: 350px;
  object-fit: cover;
  border-radius: calc(0.85rem - 1px);
}

.cont-partner {
  display: flex;
  justify-content: center;
  justify-items: center;
}

.cont-partner > * + * {
  margin-left: 2rem; /* 16px */
}

.cont-partner .card-partner {
  width: max-content;
}

.cont-partner .card-partner img {
  width: 120px;
  height: 120px;
  object-fit: contain;
}

.cont-partner .card-partner p {
  margin-top: 8px;
  width: 100%;
  font-weight: 700;
  text-align: center;
  font-size: large;
}

.float {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 12px;
  right: 18px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
}

.my-float {
  color: white;
  font-size: 28px;
}

@media only screen and (max-width: 600px) {
    .float {
        width: 40px;
        height: 40px;
        bottom: 16px;
        right: 16px;
      }

      .my-float {
        color: white;
        font-size: 18px;
      }
  }
